Bug 733593 - Constantly getting "No pkg found for"
Summary: Constantly getting "No pkg found for"
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: yum
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Seth Vidal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-26 07:05 UTC by Eli Wapniarski
Modified: 2014-01-21 23:19 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-07 21:46:46 UTC


Attachments (Terms of Use)
yum output with "no pkg found for" (27.51 KB, text/plain)
2011-08-27 05:50 UTC, Eli Wapniarski
no flags Details

Description Eli Wapniarski 2011-08-26 07:05:28 UTC
During my updates and after yum downloads the package I get the following message from yum for all the packages downloaded:

No pkg found for: PACKAGE

Comment 1 James Antill 2011-08-26 16:37:59 UTC
 Can you attach the actual error message you are getting? Or even the full "yum upgrade" run?

Comment 2 Eli Wapniarski 2011-08-26 16:49:47 UTC
sure.... But like I said... The download completes then it says total and then it I get:

No pkg found for: Name of package

I get this for every package that was downloaded.

The upgrade commences and everything seems successfull

Next run I will post the complete run.

Thanks for your attention to this

Comment 3 Eli Wapniarski 2011-08-27 05:50:54 UTC
Created attachment 520158 [details]
yum output with "no pkg found for"

Here you go...

Comment 4 James Antill 2011-08-29 16:57:16 UTC
 OK, so the message is coming from createrepo, which is being called by the local plugin ... now just need to find out why.

Comment 5 Eli Wapniarski 2011-08-30 05:23:18 UTC
Anything I can do to help?

Comment 6 seth vidal 2011-09-07 21:46:46 UTC
it's happening b/c of the new createrepo --update code - I've removed the msg since it is not helpful.


Note You need to log in before you can comment on or make changes to this bug.